<?php
/**
 * @package: EGPS - Easy Sell for Google Photo
 */

    if(!defined('ABSPATH')){
        exit; // Exit if accessed directly
    }


//wp_enqueue_style('egps_frontend_css', EGPS_BASE_PLUGIN . 'libs/css/egps_frontend.css', array(), null, true);
//wp_enqueue_script('egps_frontend_bootstrap_js', EGPS_BASE_PLUGIN . 'libs/bootstrap/bootstrap.min.js', array(), null, true);

get_header();

egps_load_frontend_style();


        // TO SHOW THE PAGE CONTENTS
        while ( have_posts() ) : the_post(); ?> <!--Because the_content() works only inside a WP Loop -->
            <div class="container-fluid"><div class="px-lg-5">
                <div class="entry-content-page">
                    <?php the_content(); ?> <!-- Page Content -->
                </div><!-- .entry-content-page -->
            </div></div><!-- .container-fluid -->
            <?php
        endwhile; //resetting the page loop
        wp_reset_query(); //resetting the page query


        echo '<div id="egps_plugin_root"></div>';


get_footer();
